
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[TAFETOLAYTIPI]') AND type in (N'U'))
BEGIN
CREATE TABLE dbo.TAFETOLAYTIPI
	(
	AFETOLAYTIPIID int NOT NULL,
	AFETOLAYTIPI nvarchar(150) NULL,
	AKTIF bit NULL,
	CONSTRAINT
	PK_TAFETOLAYTIPI PRIMARY KEY CLUSTERED 
	(
	AFETOLAYTIPIID
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	)  ON [PRIMARY]
	
END
GO


